<!--此xml文件依赖编译时候导入的SPEC_VERSION -->
<!--平台通用的有四个cfg.xml文件，位置如下： -->
<!--device/360OS/etc/cfg.xml ,供大多数标准版本和国内lite版本使用 -->
<!--device/360OS/operator/abroad/cfg.xml ,仅供abroad cts使用，区别于通用cfg.xml是把2Dwidget下沉一行以便放置谷歌搜索框 -->
<!--device/360OS/operator/expressplus/cfg.xml ,仅供abroad expressplus这个版本使用 -->
<!--device/360OS/operator/lite/cfg.xml ,仅供abroad cts lite和abroad expressplusGo lite这两个版本使用 -->
<root>
    <component name="launcher">
    <!-- 下面添加配置项-->
    <item key="GOOGLE_FEED_OVERLAY_ENABLE" value="true"/>
        <item key="WIDGET3D_REQUIRE_CELLX" value="0"/>
        <item key="WIDGET3D_REQUIRE_CELLY" value="1"/>
        <item key="SUPPORT_ICON_AUTO_ARRANGEMENT" value="true"/>
        <item key="GO_DISABLE_WIDGETS" value="false"/>
        <item key="SCROLL_CARDMANAGER2_RIGHT" value="true"/>
        <item key="OVERLAY_LINKAGE_ENABLE" value="true"/>
        <item key="ENABLE_ALL_APPS" value="true"/>
        <item key="QSB_ON_FIRST_SCREEN" value="false"/>
        <item key="WORKSPACE_ICON_SIZE" value="66"/>
        <item key="WORKSPACE_GRID_ROWS" value="5"/>
        <item key="WORKSPACE_GRID_COLUMN" value="4"/>
	<item key="LAYOUT_SETTING_SINGLE_PAGE" value="true"/>
    </component>
</root>
